
[Desktop Entry]
Encoding=UTF-8
Name=Lightning
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Crackling fractal lightning bolts. Written by Keith Romberg; 1997.
TryExec=lightning
Exec=lightning -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
